

	:root {
		--main-color: #144b48;
		--main-color-80: #144b48cc;
		--main-color-60: #144b48aa;
		--main-color-40: #144b4866;
		--main-color-20: #144b4833;
	}
		

	.btn {
		border-radius: none !important;
		-moz-border-radius: none !important;
		-webkit-border-radius: none !important;
	}

	.btn-yellow {
		background: #fff !important;
					color: #144b48 !important;
			border: 2px solid #144b48 !important;
			}
	.btn-yellow:hover,
	.btn-yellow:focus {
				color: #fff !important;
							background: #144b48 !important;
			border: 2px solid #144b48 !important;
			}
header .title .slogan_1,
header .title .slogan_2 {
	color: #fff;
}
.top_nav .main_menu > ul > li > a,
.top_nav .main_menu > ul > li.active > a {
	color: #fff;
}
header .gov_ua_block span,
header .alt_link a {
	color: #fff;
}

